Bug 86308 - Red Hat Command Centre site is down
Red Hat Command Centre site is down
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/rhn/commandcenter/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-03-19 06:08 EST by Richard W.M. Jones
Modified: 2007-04-18 12:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-12 11:48:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard W.M. Jones 2003-03-19 06:08:11 EST
Description of problem:
The Command Centre page gives a 500 Technical Error, and directs users to enter
the bug into Bugzilla. It's been like this for several days now.

How reproducible:
Always

Steps to Reproduce:
1. Go to http://www.redhat.com/rhn/commandcenter/
Comment 1 Bascha Harris 2003-05-12 11:48:41 EDT
A redirect has been put in place that sends the /rhn/commandcenter/ to
/software/rhen/

That should solve this bug.

Note You need to log in before you can comment on or make changes to this bug.